Package org.eclipse.ecf.core.sharedobject.model

# Interface ISharedModelEvent

All Known Subinterfaces:
  `ISharedModelPropertyAddEvent`, `ISharedModelPropertyRemoveEvent`, `ISharedModelPropertyValueChangeEvent`

public interface ISharedModelEvent

Since:
  2.4

## Method Summary

Modifier and Type
Method
Description
`SharedModel`
`getSource()`

## Method Details

### getSource

SharedModel getSource()